@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  width: 100%;
}
html {
  margin: 0;
  padding: 0;
}
.main {
  margin: 0 auto;
  padding: 0;
  background: transparent url(images/main_bg1.gif) repeat-x scroll center top;
}
.main2 {
  margin: 0 auto;
  padding: 0;
  background: transparent url(images/main_bg2.gif) repeat-x scroll center top;
}
.header {
  margin: 0 auto;
  padding: 0;
  width: 962px;
}
.logo {
  margin: 17px 0px;
  padding: 0;
  width: 335px;
  float: left;
}
.rss {
  margin: 0;
  padding: 15px 0 0;
  width: 250px;
  float: right;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 14px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #505050;
  line-height: 1.8em;
}
.Click {
  margin: 0;
  padding: 6px 0 0;
  width: 200px;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #7e7e7e;
  line-height: 1.8em;
}
.menu {
  margin: 0 auto;
  padding: 5px 0 0;
  width: 962px;
}
.menu ul {
  border:  none;
  margin: 10px 0 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: right;
  width: 550px;
}
.menu ul li {
  border:  none;
  margin: 0;
  padding: 10px 0px;
  float: left;
}
.menu ul li a {
  margin: 0;
  padding: 13px 0;
  float: left;
  color: #505050;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
}
.menu ul li a span {
  padding: 13px 10px;
  background: transparent none repeat scroll 0% 50%;
}
.menu ul li a:hover {
  background: transparent url(images/r_menu.gif) no-repeat scroll right center;
  color: #23578d;
}
.menu ul li a:hover span {
  background: transparent url(images/l_menu.gif) no-repeat scroll left center;
  color: #23578d;
}
.menu ul li a.active {
  background: transparent url(images/r_menu.gif) no-repeat scroll right center;
  color: #23578d;
}
.menu ul li a.active span {
  background: transparent url(images/l_menu.gif) no-repeat scroll left center;
  color: #23578d;
}
.search {
  margin: 0;
  padding: 10px 0 0;
  width: 230px;
  float: right;
}
.search form {
  padding: 0;
  display: block;
  float: right;
}
.search span {
  padding: 0;
  background: transparent url(images/search_bg.gif) no-repeat scroll left top;
  display: block;
  float: left;
  width: 176px;
  height: 32px;
}
.search form .keywords {
  border:  none;
  margin: 0;
  padding: 8px 2px 0 10px;
  background: transparent none repeat scroll 0% 50%;
  width: 179px;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #a4a4a4;
}
.search form .button {
  margin: 0;
  padding: 0;
  float: left;
}
.social_media_widget {
  padding: 5px 5px 5px 5px;
  float: left;
  width: 229px;
}
.social_media_widget.last {
  padding: 5px 5px 5px 5px;  
  float: left;
  width: 100px;
}
.social_media_widget img {
  margin: 0;
  padding: 5px 5px 0 0;
  float: left;
  border: 0
}
.click_blog {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #b0b0b0;
  line-height: 1.8em;
}
.click_blog p {
  margin: 0;
  padding: 0;
  width: 600px;
  float: left;
}
.click_blog a {
  color: #7e7e7e;
  font-weight: bold;
  text-decoration: none;
}
.click_blog img.floated {
  margin: 5px 3px;
  padding: 0;
  float: right;
}
.click_blog img {
  margin: 0;
  padding: 5px;
  float: left;
  border: 0
}
.FBG {
  margin: 0;
  padding: 5px 0;
  background: #2d2d2d url(images/FBG_bg.gif) repeat-x scroll center top;
}
.FBG_resize {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}
.FBG_resize img {
  margin: 0;
  padding: 0;
  float: left;
  border: 0
}
.FBG_resize a {
  color: #618bb6;
  text-decoration: none;
}
.FBG_resize h1 {
  margin: 0;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #bababa;
}
.FBG_resize h2 {
  margin: 0;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #bababa;
}
.FBG_resize p {
  margin: 0;
  padding: 5px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #7b7b7b;
  line-height: 1.8em;
}
.FBG_resize ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.FBG_resize li {
  border-bottom: 1px solid #404040;
  margin: 0;
  padding: 5px 0;
}
.FBG_resize li a {
  margin: 0;
  padding: 5px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #7b7b7b;
  text-decoration: none;
}
.FBG_resize li a:hover {
  color: #618bb6;
  text-decoration: none;
}
.FBG_resize li a.active {
  color: #618bb6;
  text-decoration: none;
}
.FBG_resize .blog {
  margin: 0;
  padding: 20px 35px 10px 0;
  width: 220px;
  float: left;
}
.FBG_resize .blog.last {
  padding: 20px 0 10px;
  width: 195px;
}
.body_resize {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  list-style-type: circle;
  font-size: medium;
  color: red;
}
.body_resize ul {
  margin: 10px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  width: 200px;
  float: left;
}
.body_resize ol li { 
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0px 0px 0px 0;
  font-style: normal;
  font-weight: normal;
  font-size-adjust: none;
  color: #4D4D4D;
  font-family: Arial,Helvetica,sans-serif;
  font-variant: normal;
  font-size: 14px;
  font-stretch: normal;
  line-height: 1.8em;
}  
.body_resize li {
  margin: 0;
  padding: 3px;
  color: #00a2ca;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.body_resize p {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  font-size-adjust: none;
  font-stretch: normal;
  line-height: 1.8em;
  color: #4D4D4D;
}
.body {
  margin: 0 auto;
  padding: 10px 0;
  background: #ffffff none repeat scroll 0% 50%;
  font-size: 1.3em;
}
.body h1 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #1e1e1e;
}
.body h1 span {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #4D4D4D;
}
.body h2 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #1e1e1e;
}
.body h2 span {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #4D4D4D;
}
.body h3 {
  border-bottom: 1px solid #dbdbdb;
  margin: 0;
  padding: 15px 0;
  color: #27619c;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.body h3 span {
  border-bottom: none; <!-- 1px solid #dbdbdb; -->
  margin: 0;
  padding: 15px 0;
  color: #27619c;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.body h4 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #cc3333;
}
.body h4 span {
  border-bottom: none; <!-- 1px solid #dbdbdb; -->
  margin: 0;
  padding: 15px 0;
  color: #27619c;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.body .menu2 {
  margin: 0;
  padding: 13px 0;
  width: 600px;
  float: right;
  text-align: right;
}
.body .menu2 a {
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #5d5d5d;
  text-decoration: none;
}
.body .menu2 a:hover {
  color: #27619c;
  text-decoration: underline;
}
.body p {
  margin: 0;
  padding: 10px 0;
  font-style: normal;
  font-weight: normal;
  font-size-adjust: none;
  color: #4D4D4D;
  font-family: Arial,Helvetica,sans-serif;
  font-variant: normal;
  font-size: 14px;
  font-stretch: normal;
  line-height: 1.6em;
}
.body p span {
  font-size: 15px;
  font-weight: bold;
  color: #4D4D4D;
  line-height: 1.2em;
}
.body a {
  color: #618bb6;
  text-decoration: none;
}
.body img {
  margin: 5px 0;
  padding: 0;
  float: left;
  border: 0
}
.body img.floated {
  border: 1px solid #e4e4e4;
  margin: 10px 7px;
  padding: 5px;
  background: #f0f0f0 none repeat scroll 0% 50%;
  float: left;
}
.body img.serv {
  margin: 10px;
  padding: 0 0 30px;
  float: left;
}
.right {
  margin: 0;
  padding: 0;
  width: 620px;
  float: left;
}
.right h3 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #006699;
}
.right h4 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #cc3333;
}
.right h5 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #669900;
}
.right h6 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #fec436;
}
.right ol li { 
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0px 0px 0px 0;
  font-style: normal;
  font-weight: normal;
  font-size-adjust: none;
  color: #4D4D4D;
  font-family: Arial,Helvetica,sans-serif;
  font-variant: normal;
  font-size: 14px;
  font-stretch: normal;
  line-height: 1.8em;
}  
.right li {
  margin: 0;
  padding: 3px;
  color: #00a2ca;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.left {
  margin: 0;
  padding: 0 30px 0 0;
  width: 280px;
  float: left;
}
.left h1 {
  margin: 0;
  padding: 0 0 20px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #727272;
}.left h3 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #006699;
}
.left h4 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #cc3333;
}
.left h5 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #669900;
}
.left h6 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #fec436;
}
.left img {
  margin: 5px 0;
  padding: 0;
  float: left;
  border: 0
}
.left img.floated {
  border: 1px solid #e4e4e4;
  margin: 10px 7px;
  padding: 5px;
  background: #f0f0f0 none repeat scroll 0% 50%;
  float: left;
}
.left img.serv {
  margin: 10px;
  padding: 0 0 30px;
  float: left;
}
.left.last {
  padding: 0 30px 0 0;
<!--   padding: 0; -->
}
.port {
  margin: 10px 0;
  padding: 0;
  width: 210px;
  float: left;
}
#contactform {
  margin: 0;
  padding: 5px 0;
}
#contactform * {
  color: #1a1a1a00;
}
#contactform ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#contactform li {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
  display: block;
  clear: both;
}
#contactform li.buttons {
  margin: 5px 0;
  clear: both;
}
#contactform label {
  margin: 0;
  padding: 5px 0;
  width: 400px;
  display: block;
  color: #4476a9;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  float: left;
}
#contactform label span {
  color: #d66423;
  font-weight: bold;
}
#contactform input.text {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 5px 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 500px;
  height: 16px;
  float: left;
}
#contactform textarea {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 500px;
  float: left;
}
#contactform li.buttons input {
  border:  none;
  margin: 10px 0 0;
  padding: 3px 0;
  color: #ffffff;
  float: left;
}
#contactformleft {
  margin: 0;
  padding: 5px 0;
}
#contactformleft * {
  color: #1a1a1a00;
}
#contactformleft ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#contactformleft li {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
  display: block;
  clear: both;
}
#contactformleft li.buttons {
  margin: 5px 0;
  clear: both;
}
#contactformleft label {
  margin: 0;
  padding: 5px 0;
  width: 400px;
  display: block;
  color: #4476a9;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  float: left;
}
#contactformleft label span {
  color: #d66423;
  font-weight: bold;
}
#contactformleft input.text {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 5px 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 250px;
  height: 16px;
  float: left;
}
#contactformleft textarea {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 250px;
  float: left;
}
#contactformleft li.buttons input {
  border:  none;
  margin: 10px 0 0;
  padding: 3px 0;
  color: #ffffff;
  float: left;
}
#contactformtop {
  margin: 0;
  padding: 5px 0;
}
#contactformtop * {
  color: #1a1a1a00;
}
#contactformtop ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#contactformtop li {
  border:  none;
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
  display: block;
  clear: both;
}
#contactformtop li.buttons {
  margin: 5px 0;
  clear: both;
}
#contactformtop label {
  margin: 0;
  padding: 5px 0;
  width: 200px;
  display: block;
  color: #4476a9;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  float: left;
}
#contactformtop label span {
  color: #d66423;
  font-weight: bold;
}
#contactformtop input.text {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 5px 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 100px;
  height: 16px;
  float: left;
}
#contactformtop textarea {
  border: 1px solid #e8e8e8;
  margin: 2px 0;
  padding: 2px;
  background: #f8f8f8 none repeat scroll 0% 50%;
  width: 200px;
  float: left;
}
#contactformtop li.buttons input {
  border:  none;
  margin: 10px 0 0;
  padding: 3px 0;
  color: #ffffff;
  float: left;
}
.footer {
  border-top: 1px solid #3c3c3c;
  margin: 0 auto;
  padding: 20px;
  background: #1f1f1f none repeat scroll 0% 50%;
}
.footer_resize {
  margin: 0 auto;
  padding: 0;
  width: 960px;
}
.footer p {
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #a9a9a9;
}
.footer a {
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #a9a9a9;
  text-decoration: none;
}
.footer p.right {
  margin: 0;
  padding: 15px 0 0;
  text-align: right;
  width: 350px;
  float: right;
}
.footer p.leftt {
  margin: 0;
  padding: 15px 0 0;
  text-align: left;
  width: 550px;
  float: left;
}
p.clr, .clr {
  margin: 0;
  padding: 0;
  background: transparent none repeat scroll 0% 50%;
  clear: both;
}
.bg {
  border-bottom: 1px solid #d0d0d0;
  margin: 0;
  padding: 5px 0;
  clear: both;
}
#slider {
  margin: 0 auto;
  padding: 30px 0 0;
  width: 960px;
}
#slider h1 {
  margin: 0;
  padding: 0 0 20px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #727272;
}
#slider h2 {
  margin: 0;
  padding: 0 0 20px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #727272;
}
#slider .flash_slider {
  margin: 0;
  overflow: hidden;
  width: 960px;
  height: 300px;
}
.slide_blog {
  padding: 5px 30px 5px 0;
  float: left;
  width: 300px;
}
.slide_blog.last {
  padding: 5px 0;
}
.slide_blog img {
  margin: 0;
  padding: 10px 10px 0 0;
  float: left;
  border: 0
}
.slide_blog h3 {
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 10px;
  padding: 10px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.slide_blog h3 span {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #4D4D4D;
}
.slide_blog p {
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  font-size-adjust: none;
  font-stretch: normal;
  line-height: 1.8em;
  color: #4D4D4D;
}
.twocol {
  padding: 5px 10px 5px 10pt;
  width: 400px;
  margin-top: 0px;
  margin-left: 25px;
  float: left;
  color: red;
  margin-right: 25px;
}
.twocol p {
  font-size: 14px;
  line-height: 1.8em;
  font-weight: normal;
  font-style: normal;
  font-family: Arial,Helvetica,sans-serif;
  color: #4D4D4D;
}
.iibullets {
   padding: 0px 20px 0px 0px; 
   width: 10px;
   margin-left: 50px;
   float: left;
}
.iibullets p {
<!--   font-size: 14px; -->
  line-height: 2.0em;
  font-weight: normal;
  font-style: normal;
  font-family: Arial,Helvetica,sans-serif;
  color: #4D4D4D;
}


